Subject: Re: [lojban] su'u

From: Invent Yourself <[email-masked]>
Date: Mon, 5 Feb 2001 17:50:31 -0500 (EST)

On Mon, 5 Feb 2001, Jorge Llambias wrote:

>
>
>
> >From: Robin Lee Powell <[email-masked]>
> >
> >Note that John Cowan replied in the same fashion I did. I really
> >_sounded_ like you were insisting that the example sentences you
> >presented were ambiguous.
>
> I insisted that they would be ambiguous under xod's proposal,
> not that they are with the curent grammar. John quoted me
> completely out of context. This is what I wrote:
>
> >la xod cusku di'e
> >
> >>No. However, I do not think a single sumti in an abstraction is
> >>meaningless or ambiguous.
> >
> >I don't know about meaningless, but it would be ambiguous.
> >{le nu mi klama} could mean {(le nu mi) klama} and
> >{le nu (mi klama}.
> >
> >co'o mi'e xorxes

Yes. Jorge proved sumti abstractions are ambiguous. I don't yet agree,
though, that sumti abstractions are meaningless, as John states. What if,
ignoring the ambiguity issue, we adopted the custom of using

"le ka le broda" = "le ka ce'u broda"
"le ka le se broda" = "le ka broda ce'u"

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!